<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>ITEA-JS PROFESSIONAL HOMEWORKS - LESSON 2</title>
</head>
<body>
  <!--<script src="burgerConstructor.js"></script>-->
  <!--<script src="zoo.js"></script>-->
  <script src="planetsConstructor.js"></script>
</body>
</html>
